/* ================================ */
/* By Atypic - www.atypic.be
/* ================================ */
/* v15
/* ================================ */

/*
.fa {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
*/

/* Clearfix */

.cf:before,
.cf:after {
    content: " ";
    display: table;
}
.cf:after {
    clear: both;
}
.cf {
    *zoom: 1;
}

/* Float */

.floatr {
    float: right;
}
.floatl {
    float: left;
}

/* Display table/row/cell/cell middle */

.table {
    display: table;
    height: 100%;
    width: 100%;
    border-collapse: separate;
    /*border-spacing: 10px;*/
}
.row {
    display: table-row;
}
.cell { /* Colonne de même hauteur */
    display: table-cell;
    vertical-align: top;
}
.middle {
    vertical-align: middle;
}


/* Text align */

.center {
    text-align: center;
}
.right {
    text-align: right;
}
.left {
    text-align: left;
}
.justify {
    text-align: justify;
}

/* Visibilité */

.hidden {
    visibility: hidden;
}
.visible {
    visibility: visible;
}
.none {
    display: none;
}
.block {
    display: block;
}

/* Div avec un padding */

.inside {
    padding: 20px;
}

/* ===== Animate.css ===== */

.vh { visibility: hidden; }
.animated { visibility: visible !important; }
